@charset "UTF-8";

/* --------------------
  .mv_block
-------------------- */
.mv_block {
  background-color: #07C7D4;
  padding: 17px 0 53px;
  margin-bottom: 85px;
}
.mv_title_block {
  position: relative;
  padding: 41px 0 0 clamp(0px,calc(0px + calc(70 - 0) * (100vw - 1000px) / 300),70px);
}
.mv_title_block h1 img {
  width: 63%;
}
.mv_title_block::after {
  content: "";
  background-image: url("/asset/images/uniformnavi/common/nav_balloon.svg");
  width: clamp(240px,calc(240px + calc(364 - 240) * (100vw - 668px) / 632),364px);
  height: clamp(235px,calc(235px + calc(354 - 235) * (100vw - 668px) / 632),354px);
  position: absolute;
  right: clamp(0px,calc(0px + calc(60 - 0) * (100vw - 668px) / 632),60px);
  top: 0;
  z-index: 1;
  background-size: contain;
  background-repeat: no-repeat;
}
@media (max-width: 667px) {
  .mv_block {
    background-color: #07C7D4;
    padding: 17px 0 53px;
    margin-bottom: 85px;
  }
  .mv_title_block {
    position: relative;
    padding: 41px 0 0 clamp(0px,calc(0px + calc(70 - 0) * (100vw - 1000px) / 300),70px);
  }
  .mv_title_block h1 img {
    width: 63%;
  }
  .mv_title_block::after {
    content: "";
    background-image: url("/asset/images/uniformnavi/common/nav_balloon.svg");
    width: clamp(240px,calc(240px + calc(364 - 240) * (100vw - 668px) / 632),364px);
    height: clamp(235px,calc(235px + calc(354 - 235) * (100vw - 668px) / 632),354px);
    position: absolute;
    right: clamp(0px,calc(0px + calc(60 - 0) * (100vw - 668px) / 632),60px);
    top: 0;
    z-index: 1;
    background-size: contain;
    background-repeat: no-repeat;
  }
}
@media (max-width: 667px) {
  .mv_block {
    padding: 10px 0 39px;
    margin-bottom: 30px;
  }
  .mv_title_block {
    position: relative;
    padding: 36px 0 0;
  }
  .mv_title_block h1 img {
    width: 85%;
    margin: auto;
  }
  .mv_title_block::after {
    width: clamp(77px,calc(77px + calc(150 - 77) * (100vw - 320px) / 347),150px);
    height: clamp(74px,calc(74px + calc(146 - 74) * (100vw - 320px) / 347),146px);
    top: 6px;
    right: 7.5%;
  }
}


/* --------------------
  .post_block
-------------------- */
.post_block .post_block_title {
  margin-bottom: 70px;
}
.post_pagenation {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 50px;
  font-weight: 600;
  margin-top: 160px;
}
.post_pagenation .prev,
.post_pagenation .next {
  width: 40px;
}
.post_pagenation .prev.disabled,
.post_pagenation .next.disabled {
  pointer-events: none;
  opacity: .5;
}
.post_pagenation .page-numbers.current {
  color: #07C7D4;
}
@media (max-width: 667px) {
  .post_block .post_block_title {
    margin-bottom: 49px;
  }
  .post_pagenation {
    column-gap: 40px;
    margin-top: 88px;
    font-size: 13px;
  }
  .post_pagenation .prev,
  .post_pagenation .next {
    width: 32px;
  }
}


